[Bug 256872] devel/py-zipp: Fails to configure attempting to (network) pip install toml wheel: subprocess.CalledProcessError: Command '['/usr/local/bin/python3.9', '-m', 'pip', ... 'wheel', '--no-deps', ... 'toml'

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 29 Jun 2021 03:07:29 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256872

Kubilay Kocak <koobs_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Summary|devel/py-zipp: configure    |devel/py-zipp: Fails to
                   |step fails                  |configure attempting to
                   |                            |(network) pip install toml
                   |                            |wheel:
                   |                            |subprocess.CalledProcessErr
                   |                            |or: Command
                   |                            |'['/usr/local/bin/python3.9
                   |                            |', '-m', 'pip', ...
                   |                            |'wheel', '--no-deps', ...
                   |                            |'toml'
             Status|New                         |Open
                 CC|                            |python_at_FreeBSD.org
              Flags|                            |merge-quarterly?
           Keywords|                            |needs-qa

--- Comment #1 from Kubilay Kocak <koobs_at_FreeBSD.org> ---
_at_Philipp Was this a regression against a previous version? If so, what was the
last version that successfully built?

The last update was October 2020 in ports r553729

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Tue Jun 29 2021 - 03:07:29 UTC

Original text of this message